/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "EWE-Pc-lRH"; */
"EWE-Pc-lRH.headerCell.title" = "类型";

/* Class = "NSTextFieldCell"; title = "Logical Operator:"; ObjectID = "k5m-h6-Rdb"; */
"k5m-h6-Rdb.title" = "逻辑运算符:";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "lMy-DX-Bzx"; */
"lMy-DX-Bzx.headerCell.title" = "值";

/* Class = "NSTextFieldCell"; title = "Policy:"; ObjectID = "Pva-E8-RKH"; */
"Pva-E8-RKH.title" = "策略:";

